<div class="box-body">
    <img style=" width: 100%; height: 100%; " src="{{dataGeneral.url_plan}}">
</div>

<!-- 
<div class="panel box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">
            <a data-toggle="collapse" href="#collapse{{id_box}}">
                <i class="fa fa-object-group}"> </i> Floor Plan IN Sketchup
            </a>
        </h4>
    </div>
    <div id="collapse{{id_box}}" class="panel-collapse collapse in">
        <div class="box-body"> 

            <iframe src="https://3dwarehouse.sketchup.com/embed/0c7352b8-e4af-45d7-8ab3-83bcfa03ceb3" frameborder="0"
                scrolling="no" marginheight="0" marginwidth="0" width="100%" height="500px" allowfullscreen></iframe>

        </div>
    </div>
</div>

<div class="panel box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">
            <a data-toggle="collapse" href="#collapse{{id_box}}">
                <i class="fa fa-object-group}"> </i> Floor Plan in AutoDesk
            </a>
        </h4>
    </div>
    <div id="collapse{{id_box}}" class="panel-collapse collapse in">
        <div class="box-body">
          
            <iframe
                src="https://gmail1842597.autodesk360.com/shares/public/SH56a43QTfd62c1cd96865ab3c67a3f9c757?mode=embed"
                width="100%" height="500px" allowfullscreen="true" webkitallowfullscreen="true"
                mozallowfullscreen="true" frameborder="0"></iframe>

        </div>
    </div>
</div> -->